Subject: bug#12353: 24.2.50; edebug and auth-source don't work together

From: Stefan Monnier <[email-masked]>
Date: Wed, 05 Sep 2012 09:45:50 -0400

> My guess is that this has something to do with edebug missing something
> in the defclass things auth-source uses, but I have no idea, really.

Before we dig into this any further, is there a chance this is simply
due to the fact that Edebug switch between running Elisp and waiting for
user-input ends up changing radically the way process filters/sentinels
are run (it's basically adding "yields" all over the place)?

        Stefan